=== debian/changelog ===
ros-indigo-schunk-pg70 (1.3.7-0trusty) trusty; urgency=high

  * fixed wrong getParam names
  * Contributors: durovsky

 -- Frantisek Durovsky <frantisek.durovsky@smartroboticsys.eu>  Wed, 23 Sep 2015 22:00:00 -0000

ros-indigo-schunk-pg70 (1.3.6-0trusty) trusty; urgency=high

  * palm link changed to base link to stay consistent with ezn64
  * pg70 find_packages changed to schunk_pg70
  * added standalone visualization
  * Contributors: durovsky

 -- Frantisek Durovsky <frantisek.durovsky@smartroboticsys.eu>  Tue, 22 Sep 2015 22:00:00 -0000

ros-indigo-schunk-pg70 (1.3.5-0trusty) trusty; urgency=high

  * added tf dependency
  * Contributors: durovsky

 -- Frantisek Durovsky <frantisek.durovsky@smartroboticsys.eu>  Mon, 21 Sep 2015 22:00:00 -0000

ros-indigo-schunk-pg70 (1.3.4-0trusty) trusty; urgency=high



 -- Frantisek Durovsky <frantisek.durovsky@smartroboticsys.eu>  Mon, 21 Sep 2015 22:00:00 -0000

ros-indigo-schunk-pg70 (1.3.3-0trusty) trusty; urgency=high

  * added schunk_ in front of package name
  * added CHANGELOGS
  * finished renaming from ezn64 to schunk_ezn64
  * Contributors: durovsky
  * finished renaming from ezn64 to schunk_ezn64
  * Contributors: durovsky

 -- Frantisek Durovsky <frantisek.durovsky@smartroboticsys.eu>  Thu, 17 Sep 2015 22:00:00 -0000

ros-indigo-schunk-pg70 (1.3.2-0trusty) trusty; urgency=high

  * updated launch file
  * 1.3.1
  * generated CHANGELOGS
  * renamed package
  * Contributors: durovsky

 -- Frantisek Durovsky <frantisek.durovsky@smartroboticsys.eu>  Thu, 17 Sep 2015 22:00:00 -0000

ros-indigo-schunk-pg70 (1.3.0-0trusty) trusty; urgency=high



 -- Frantisek Durovsky <frantisek.durovsky@smartroboticsys.eu>  Tue, 15 Sep 2015 22:00:00 -0000
