=== debian/control ===
Source: ros-indigo-schunk-pg70
Section: misc
Priority: extra
Maintainer: Frantisek Durovsky <frantisek.durovsky@smartroboticsys.eu>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-message-generation, ros-indigo-roscpp, ros-indigo-serial, ros-indigo-tf
Homepage: http://www.smartroboticsys.eu/
Standards-Version: 3.9.2

Package: ros-indigo-schunk-pg70
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-roscpp, ros-indigo-serial, ros-indigo-tf
Description: Xacro model and RS232 control node for basic communication with Schunk PG70 gripper
